Subject: MN: Re: EP34 - Vote and Comment

From: Dunx <dunx@d...>
Date: Tue, 14 Dec 1999 11:48:28 AST

On Tue, 14 Dec 1999 05:27:55 -0800 "Kevan Davis" wrote:
> > I don't think this solves the problem. Simply because the Action is
> allowed doesn't mean the Move
> > is. The problem is with the Move not the Action.
> 
> Very true. I vote AGAINST.

Fair enough. A rather rushed EP, I fear.

> > >	Rushton (T Surrey Quays) : Poplar (DL)
> > 
> > Might be easier to just give the Tourists numbers, but this does the
> trick.
> 
> It's a bit ugly, though, skewing the alignment of the player/move
> thing. Numbering the Tourists would be nicer, I think. Possibly a touch
> confusing, but probably not.

Hmm, yes. I was aiming for something effective and quick but which would
submit to fiddling later, rather than something immediately perfect.

How about suffixing the Tourist with the major Piece it starts adjacent to
instead? The major Piece prefixes are unique, after all, and this would be
easier to follow, I think, than adding arbitrary numbers.

It also has a pleasing resonance with chess - "Busker's Tourist to Surrey
Quays, Takes Inspector."

> > > [Enactment: It's Over There, In A Box]
> > >
> > > Apply the Piece ambiguity elimination rule from the Rule 4.2.1 to
> all
> > > active Games of Czech Variant.
> > 
> > Rule 0.4.5 says
> > 
> > ". No
> > Proposal may have any retroactive effect, explicit or otherwise."
> 
> How is this retroactive? Or am I missing something?

I think Snow's point is that the EP is attempting to modify Moves already
played (or Move, actually, since only my Move is affected).

On balance, rather than risk some really very bad legislation making it
into the Ruleset, I think I shall withdraw this EP and do it as a standard
Proposal instead. It does not, on reflection, seem that urgent.

--
Dunx
"Fixing HTML is like trying to graft arms and legs onto a hamburger."
Ted Nelson